Subject: You're saying that you come to Ukraine - I've been expecting you like a fool, but you do not come..

From: Mrs. Onida Dewilde <[email-masked]>
Date: Wed, 27 Jul 2022 15:49:08 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  hi my pussy senseiI am Onida from Russia. I saw you on instagramLets
   go to online videochat, my boobs and pussy waiting for you here. I hope to
   find my man here and it doesn't matter for me from which [...] 

Content analysis details:   (108.6 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beautywoman.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautywoman.cn]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: You're saying that you come to Ukraine - I've been expecting you like a fool, but you do not come..
From: Mrs. Onida Dewilde <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Wed, 27 Jul 2022 15:49:08 -0700 (PDT)

hi my pussy senseiI am Onida from Russia. I saw you on instagramLets go to online videochat, my boobs and pussy waiting for you here. I hope to find my man here and it doesn't matter for me from which country he will be. I am ready to try everything that does not harm my health!The page is here: http://OnidaXX.beautywoman.cnIt is meI hope you will find me there and we will become friends!  Talk soon!If you think I'm wrong follow here